Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 10:53:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc niyas                    Bot:  Hi again! Bot:  Please enter your name Customer:  my order placed on 17 march 2021 Bot:  Please enter your name Customer:  niyas Bot:  Hi Niyas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643049179 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0521604564            02:35 PM, 21st Mar                   fatma                   Hi Niyas, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:39 PM, 21st Mar                   fatma                   i can see that you are contacting us to know the status of your order number 9643049179           02:42 PM, 21st Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           02:43 PM, 21st Mar                   fatma                   We would like to inform you that our courier partner tried to contact you on (521604564 ) thrice on 3 different days but didn't receive any response from your end.           02:44 PM, 21st Mar                   fatma                   is this your correct contact number?           02:44 PM, 21st Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:46 PM, 21st Mar                   fatma                   Hi Niyas, I have not received a response from you yet, please confirm if you are still connected?           02:48 PM, 21st Mar                     niyas                    Yes           02:49 PM, 21st Mar                     niyas                    0521604564           02:49 PM, 21st Mar                   fatma                   thank you for confirming your contact number with us           02:51 PM, 21st Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:51 PM, 21st Mar                     niyas                    I dond have any call your side           02:51 PM, 21st Mar                   fatma                   We sincerely apologise for any inconvenience           02:51 PM, 21st Mar                   fatma                   w will contact our courier team about this issue           02:51 PM, 21st Mar                     niyas                    Ok           02:52 PM, 21st Mar                   fatma                   and we will do our best to deliver your order ASAP           02:52 PM, 21st Mar                   fatma                   Is there anything else i can help you with?           02:52 PM, 21st Mar                     niyas                    Thanks           02:52 PM, 21st Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280299